{
  "name": "ecommerce-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "alertifyjs": "^1.13.1",
    "bcrypt": "^5.0.1",
    "collect.js": "^4.28.6",
    "cors": "^2.8.5",
    "dotenv": "^16.3.1",
    "express": "^4.17.1",
    "express-fileupload": "^1.2.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.0.5",
    "nodemailer": "^6.6.5",
    "nodemon": "^2.0.12"
  }
}
